.tablaCuadros{
	font-size:10px;
	text-align:left;
	vertical-align:middle;
	background: #FAFAFA;	
	}
 .tablaCuadrosTitulos{
	background:  #EA0728;
	text-align:center;
	vertical-align:middle;
	font-size:10px;
	font-weight:700;
	color:#FFF;
}
.tablaCuadrosLinea{
	text-align:center;
	vertical-align:middle;
	border:#666 1px dotted;
	font-size:10px;
}
.tablalineaabajo{
	border-bottom:#666 1px solid;
		text-align:center;
		vertical-align:bottom;}
.tablalineaabajoder{
	border-bottom:#666 1px solid;
	border-right:#666 1px solid;
		text-align:center;
		vertical-align:bottom;}
.tablalineader{
		border-right:#666 1px solid;
		text-align:center;
		vertical-align:bottom;		
		}
		
.resultado{
	color:#009EE1;
	font-weight:700;
	font-size:14px;
	padding:5px;}
.horario{
	color:#009EE1;
	font-weight:600;
	font-size:12px;
	padding:10px;
	vertical-align:middle;
}
.parGanadora{
	font-size:11px;
	font-weight:bold;
	color:green;
	padding:10px;
	vertical-align:middle;
}

.labelON
{
	background-color:grey;		
	font-weight:bold;
	color:white!important;	
}
